<?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");

$APPLICATION->SetTitle("Simple Agro (сума фінансування від 12 млн. грн до 30 млн. грн.)");
$APPLICATION->SetPageProperty("title", "Simple Agro (сума фінансування від 12 млн. грн до 30 млн. грн.) | OTP Bank - Easy to deal with");
$APPLICATION->SetPageProperty("description", "Необхідно заповнити текст");
$APPLICATION->SetPageProperty("keywords", "Необхідно заповнити текст");
$APPLICATION->SetPageProperty("tags", "Необхідно заповнити текст");
   
?><main>
<div class="container">
	 <?php $APPLICATION->ShowNavChain(); ?>
</div>
<div class="container-fluid">
	<div class="row">
		 <?$APPLICATION->IncludeComponent(
	"otp:utils.banner",
	".default",
	Array(
		"CACHE_TIME" => "3600",
		"CACHE_TYPE" => "A",
		"INFO_BLOCK" => "otp_banner_addon",
		"SHOW_DEFAULT" => "Y"
	),
false,
Array(
	'ACTIVE_COMPONENT' => 'Y'
)
);?>
	</div>
</div>
 <style>
.product-poster__element {max-width: 360px!important;}
</style>
<div class="container">
	<div class="infographic">
		<div class="row">
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="Сума фінансування: 12-30 млн. грн." src="/upload/images/icons304px/ab9069d51dc6b136af46d480e58793b9.png" title="Сума фінансування: 12-30 млн. грн.">
					</div>
					<div class="infographic__text">
						 Сума фінансування: 12-30 млн. грн.
					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="Термін фінансування" src="/upload/images/icons304px/45.jpg" title="Термін фінансування">
					</div>
					<div class="infographic__text">
						 Термін фінансування: до 3-х років, при цьому, як правило, максимальний термін траншів встановлюється відповідно до довжини операційного циклу компанії, але не більше 1 року
					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="Валюта фінансування: гривня, долари США, євро" src="/upload/images/icons304px/6ea877812a61bcdc53560d30b5be8856.png" title="Валюта фінансування: гривня, долари США, євро">
					</div>
					<div class="infographic__text">
						 Валюта фінансування: гривня, долари США, євро
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="container">
	<div class="tab tab--listing">
		<div class="tab__header">
			<div class="tab__link js-tab-link active" data-target="content-1">
				Основні параметри фінансування
			</div>
			<div class="tab__link js-tab-link" data-target="content-2">
				Можливе забезпечення (або його комбінації)
			</div>
		</div>
		<div class="tab__wrapper">
			<div class="tab__content js-tab-content active" id="content-1">
				<div class="tab__content-block">
					<div class="row">
						<div class="col-lg-6">
							<p>
								 Продукти фінансування: <a href="/smb/products-financing/credit-line/">відновлювальна кредитна лінія</a>, <a href="/smb/products-financing/term-loan/">строковий кредит</a>
							</p>
							
							<p>
 <b>Процентна ставка:</b>
							</p>
							<ul>
								<li>для доларів США і євро - LIBOR / EURIBOR + маржа або поточна ринкова ставка;</li>
								<li>для гривні - фіксована або поточна ринкова ставка.</li>
							</ul>
						</div>
						<div class="col-lg-6">
							<p>
								 Комісія за організацію фінансування: встановлюється індивідуально.
							</p>
							<p>
								 Вартість фінансування для позичальника залежить від його фінансового стану, структури кредитного проекту, якості забезпечення, терміну, а також поточної ситуації на валютному і фінансовому ринках.
							</p>
						</div>
					</div>
				</div>
			</div>
			<div class="tab__content js-tab-content" id="content-2">
				<div class="tab__content-block">
					<div class="row">
						<div class="col-lg-6">
							<ul>
								<li>майбутній врожай та/або фінансові аграрні розписки – 100% від суми ліміту</li>
							</ul>
						</div>
						<div class="col-lg-6">
							<ul>
								<li>техніка та/або нерухомість – 80% від суми ліміту</li>
								<li>порука власника (-ків)</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<br>
<div class="container">
	 <?$APPLICATION->IncludeComponent(
	"otp:utils.infographics_bottom",
	".default",
	Array(
		"CACHE_TIME" => "3600",
		"CACHE_TYPE" => "A",
		"INFO_BLOCK" => "otp_infographics"
	)
);?>
</div></div><div class="container">
<?php
$form_title = 'Залишити повідомлення представнику банку про спеціальні продукти фінансування для агробізнесу';

$APPLICATION->IncludeComponent(
        'bix:forms.show',
        'form_127',
        [
            'FORM_ID'       => 127,
            'PRODUCT'       => $form_title,
            'CALLED_FROM'   => 'newsite',
            'FORM_TITLE'    => $form_title,
            'SUCCESS_URL'   => 'ok.php'
        ]
    );

?>
</div>

 </main><?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");
?>